@charset "UTF-8";

@font-face {
 font-family: 'prominder-font';
 src: url('//fonts.propertyminder.com/prominder-font.eot?48065693');
 src: url('//fonts.propertyminder.com/prominder-font.eot?48065693#iefix') format('embedded-opentype'),
 url('//fonts.propertyminder.com/prominder-font.woff?48065693') format('woff'),
 url('//fonts.propertyminder.com/prominder-font.ttf?48065693') format('truetype'),
 url('//fonts.propertyminder.com/prominder-font.svg?48065693#prominder-font') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'prominder-font';
    src: url('../font/prominder-font.svg?75617577#prominder-font') format('svg');
  }
}
*/

[class^="icon-prom-"]:before, [class*=" icon-prom-"]:before {
 font-family: "prominder-font";
 font-style: normal;
 font-weight: normal;

 display: inline-block;
 text-decoration: inherit;
 width: 1em;
 margin-right: .2em;
 text-align: center;
 /* opacity: .8; */

 /* For safety - reset parent styles, that can break glyph codes*/
 font-variant: normal;
 text-transform: none;

 /* fix buttons height, for twitter bootstrap */
 line-height: 1em;

 /* Animation center compensation - margins should be symmetric */
 /* remove if not needed */
 margin-left: .2em;

 /* you can be more comfortable with increased icons size */
 /* font-size: 120%; */

 /* Font smoothing. That was taken from TWBS */
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;

 /* Uncomment for 3D effect */
 /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}




.icon-prom-square:before { content: '\21'; } /* '!' */
.icon-prom-bath:before { content: '\22'; } /* '&quot;' */
.icon-prom-bed:before { content: '\23'; } /* '#' */
.icon-prom-commerc:before { content: '\26'; } /* '&amp;' */
.uniListingClass_COM .icon-prom-resident:before { content: '\26'; }
.icon-prom-land:before { content: '\27'; } /* ''' */
.uniListingClass_LOT .icon-prom-resident:before { content: '\27'; }
.icon-prom-lising:before { content: '\28'; } /* '(' */
.uniListingClass_CLS .icon-prom-resident:before { content: '\28'; }
.icon-prom-multi:before { content: '\29'; } /* ')' */
.uniListingClass_MUL .icon-prom-resident:before { content: '\29'; }
.icon-prom-rent:before { content: '\2a'; } /* '*' */
.uniListingClass_RNT .icon-prom-resident:before { content: '\2a'; }
.icon-prom-resident:before { content: '\2b'; } /* '+' */
.uniListingClass_RES .icon-prom-resident:before { content: '\2b'; }
.icon-prom-eye:before { content: '\2c'; } /* ',' */
.icon-prom-minus:before { content: '\2d'; } /* '-' */
.icon-prom-favorite-border-1:before { content: '\2e'; } /* '.' */
.icon-prom-favorite-border:before { content: '\2f'; } /* '/' */
.icon-prom-get-app:before { content: '\30'; } /* '0' */
.icon-prom-hide:before { content: '\31'; } /* '1' */
.icon-prom-videocam:before { content: '\32'; } /* '2' */
.icon-prom-clear:before { content: '\33'; } /* '3' */
.icon-prom-save:before { content: '\34'; } /* '4' */
.icon-prom-arrow-up:before { content: '\35'; } /* '5' */
.icon-prom-details:before { content: '\36'; } /* '6' */
.icon-prom-similar:before { content: '\37'; } /* '7' */
.icon-prom-statistacs:before { content: '\38'; } /* '8' */
.icon-prom-fullscreen:before { content: '\39'; } /* '9' */
.icon-prom-mail:before { content: '\2709'; } /* '✉' */
.icon-prom-edit:before { content: '\270d'; } /* '✍' */
.icon-prom-pencil:before { content: '\270e'; } /* '✎' */
.icon-prom-pencil-3:before { content: '\270f'; } /* '✏' */
.icon-prom-mls-number:before { content: '\e0ed'; } /* '' */
.icon-prom-street:before { content: '\e723'; } /* '' */
.icon-prom-address:before { content: '\e724'; } /* '' */
.icon-prom-map-view:before { content: '\e728'; } /* '' */
.icon-prom-delete-all:before { content: '\e729'; } /* '' */
.icon-prom-neighborhood:before { content: '\e73e'; } /* '' */
.icon-prom-map-layers:before { content: '\e79d'; } /* '' */
.icon-prom-pencil-1:before { content: '\e800'; } /* '' */
.icon-prom-pencil-2:before { content: '\e804'; } /* '' */
.icon-prom-zip:before { content: '\e802'; } /* '' */
.icon-prom-draw-edit:before { content: '\e803'; } /* '' */
.icon-prom-plus:before { content: '\e801'; } /* '' */
.icon-prom-city:before { content: '\e811'; } /* '' */
.icon-prom-angle-down:before { content: '\f107'; } /* '' */
.icon-prom-minus-squared-alt:before { content: '\f147'; } /* '' */
.icon-prom-plus-squared-alt:before { content: '\f196'; } /* '' */
.icon-prom-school:before { content: '\f19d'; } /* '' */
.icon-prom-globe-2:before { content: '\1f30e'; } /* '\1f30e' */
.icon-prom-geo-area:before { content: '����'; } /* '\1f310' */
.icon-prom-basket:before { content: '\e0d2'; } /* '' */
.icon-prom-target:before { content: '\e03f'; } /* '' */
.icon-prom-cancel:before { content: '\274c'; } /* '❌' */
.icon-prom-attention:before { content: '\26a0'; } /* '⚠' */
.icon-prom-fence:before { content: '\e81c'; } /* '' */
.icon-prom-fence-ac:before { content: '\e81d'; } /* '' */
.lotSizeIsAcres .icon-prom-fence:before { content: '\e81d';}
.icon-prom-cog-2:before { content: '\2699'; } /* '⚙' */
.icon-prom-cog-1:before { content: '\9881'; } /* '颁' */
.icon-prom-cog:before { content: '\e109'; } /* '' */
.icon-prom-photos:before { content: '\1f304'; } /* '\1f304' */
.icon-prom-calc:before { content: '\f1ec'; } /* '' */
.icon-prom-copy:before { content: '\f0c5'; } /* '' */
.icon-prom-block:before { content: '\1f6ab';}
.icon-prom-up-dir:before { content: '\25b4'; } /* '▴' */
.icon-prom-down-dir:before { content: '\25be'; } /* '▾' */
.icon-prom-star:before { content: '\2605'; } /* '★' */
.icon-prom-undo:before { content: '\21b6'; } /* '↶' */
.icon-prom-info:before { content: '\2139'; } /* 'ℹ' */
.icon-prom-eye-2:before { content: '\e70a'; } /* '' */
.icon-prom-clock:before { content: '\23f2'; } /* '⏲' */
.icon-prom-comment:before { content: '\f4ac'; } /* '' */
.icon-prom-plus-1:before { content: '\2795'; } /* '➕' */
.icon-prom-plus-2:before { content: '\e805'; } /* '' */
.icon-prom-share:before { content: '\e73c'; } /* '' */
.icon-prom-loading:before { content: '\e839'; } /* '' */
.icon-prom-cancel-circled:before { content: '\f06e'; } /* 'n' */
.icon-prom-menu:before { content: '\f0c9'; } /* 'É' */
.icon-prom-dollar:before { content: '\f155'; } /* '' */
.icon-prom-half-bath:before { content: '\e806'; } /* '' */
.icon-prom-unsubscribed:before {
 content: "";
 background: url(//isvr.acceleragent.com/i-uns-light.png) no-repeat;
 width: 23px;
 height: 16px;
}
.icon-prom-unsubscribed:hover:before {background: url(//isvr.acceleragent.com/i-uns.png) no-repeat;}

/*
   Animation example, for spinners
*/
.animate-spin {
 -moz-animation: spin 2s infinite linear;
 -o-animation: spin 2s infinite linear;
 -webkit-animation: spin 2s infinite linear;
 animation: spin 2s infinite linear;
 display: inline-block;
}
@-moz-keyframes spin {
 0% {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }

 100% {
  -moz-transform: rotate(359deg);
  -o-transform: rotate(359deg);
  -webkit-transform: rotate(359deg);
  transform: rotate(359deg);
 }
}
@-webkit-keyframes spin {
 0% {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }

 100% {
  -moz-transform: rotate(359deg);
  -o-transform: rotate(359deg);
  -webkit-transform: rotate(359deg);
  transform: rotate(359deg);
 }
}
@-o-keyframes spin {
 0% {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }

 100% {
  -moz-transform: rotate(359deg);
  -o-transform: rotate(359deg);
  -webkit-transform: rotate(359deg);
  transform: rotate(359deg);
 }
}
@-ms-keyframes spin {
 0% {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }

 100% {
  -moz-transform: rotate(359deg);
  -o-transform: rotate(359deg);
  -webkit-transform: rotate(359deg);
  transform: rotate(359deg);
 }
}
@keyframes spin {
 0% {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }

 100% {
  -moz-transform: rotate(359deg);
  -o-transform: rotate(359deg);
  -webkit-transform: rotate(359deg);
  transform: rotate(359deg);
 }
}









